# SPDX-FileCopyrightText: 2022 Sarah Vaupel <sarah.vaupel@ifi.lmu.de>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

repos:
  - repo: https://github.com/fsfe/reuse-tool
    rev: v1.0.0
    hooks:
      - id: reuse
